@charset "utf-8";
/* CSS Document */


/* font
=========================================== */

@font-face {/*NotoSansJP*/
  font-family: 'ZenKakuGothicNew';
  src: url('../fonts/font/ZenKakuGothicNew-Medium.ttf');
  src:
  url('../fonts/font/ZenKakuGothicNew-Medium.woff2') format('woff2'),
  url('../fonts/font/ZenKakuGothicNew-Medium.woff') format('woff'),
  url('../fonts/font/ZenKakuGothicNew-Medium.ttf') format('TrueType');
	font-weight: 500;
}

@font-face {/*NotoSansJP*/
  font-family: 'ZenKakuGothicNew';
  src: url('../fonts/font/ZenKakuGothicNew-Bold.ttf');
  src:
  url('../fonts/font/ZenKakuGothicNew-Bold.woff2') format('woff2'),
  url('../fonts/font/ZenKakuGothicNew-Bold.woff') format('woff'),
  url('../fonts/font/ZenKakuGothicNew-Bold.ttf') format('TrueType');
	font-weight: 700;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #000;text-decoration: none;
}
a:hover, a:active {
	color: #000;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body {min-width: 1200px;background:#FFFDF9;}

body {
	color: #000;
	font-size:18px;
	line-height:1.85;
	font-family: 'ZenKakuGothicNew',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 500;
    font-style: normal;
	overflow:hidden;
	max-width:1920px;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
.home .wrap {width: 1360px;}
.footer .wrap {width: 1360px;}
.p06box02 .wrap {width: 1360px;}

table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/

.btn01 {width:320px;height:64px;display:table;margin:0 auto;}
.btn01 a {display:table-cell;vertical-align:middle;text-align:center;font-weight:bold;background:#fff;position:relative;text-decoration:none;border-radius:40px;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.08);}
.btn01 a .ya {right:27px;top:0;bottom:0;margin:auto;}
.btn01 a:hover {box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.08);color:#14A83A;}

.title01 {line-height:1;}
.title01 h2 {font-size:48px;margin-bottom:24px;}
.title01 .eng {font-size:18px;font-weight: bold;text-transform:uppercase;color:#14A83A;}
.title01.shiro .eng {color:#fff;}

.k_title01 {font-size:36px;line-height:1.3;padding-top:41px;position:relative;}
.k_title01::before {content:"";width:100%;height:1px;background: linear-gradient(90deg, #14A83A 0%, #14A83A 80px, #F3ECE5 80px, #F3ECE5 100%);position:absolute;left:0;top:0;}

.chein02 {transition-delay: 0.3s;}
.chein03 {transition-delay: 0.5s;}
.chein04 {transition-delay: 0.7s;}


/*ウェブフォント*/
.tcenter {text-align: center;}
.tright {text-align: right;}

/*色*/
.shiro {color:#fff;}
.green {color:#14A83A;}
.mt20 {margin-top: 20px;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;min-width: 1100px;max-width: 1920px;position:fixed;left:0;right: 0;top:0;margin: auto;z-index: 100;}
#header .header_inner {justify-content:space-between;padding:12px 80px 12px 50px;box-sizing:border-box;transition: 0.3s;}
.fixed #header .header_inner {background:#fff;box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);}
#header .header_inner .logo {width:328px;}
#header .header_inner .right {width:auto;align-items: center;}

.gnav {margin-right:20px;}
.gnav ul.flex {width:auto;justify-content:center;}
.gnav ul.flex > li {font-weight:bold;position:relative;font-size:17px;margin-right:20px;}
.gnav ul.flex > li:last-child {margin-right:0;}
.gnav ul.flex > li > a {text-decoration:none;}
.gnav ul.flex > li:hover {color:#14A83A;}
.gnav ul.flex > li > a:hover {color:#14A83A;}
.gnav ul.flex > li > span {padding-right:16px;background:url("../img/common/pass01.svg")no-repeat center right;}
.gnav ul.flex > li:hover > span {background:url("../img/common/pass01_h.svg")no-repeat center right;}

/*開閉部*/
.g_sub {position: absolute;background:#fff;box-sizing: border-box;overflow: hidden;width:auto;top:59px;left:0;height: 0;opacity: 0;transition: 0.3s;padding: 0 40px;border-radius:10px;box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);}
.g_sub li {font-weight:bold;margin-bottom:24px;white-space: nowrap;font-size: 20px;}
.g_sub li:last-child {margin-bottom:0;}
.g_sub li a {padding-left:24px;text-decoration:none;font-weight:bold;line-height:1;background:url("../img/common/h_access_sp.svg")no-repeat center left;}
.g_sub li a:hover {color:#14A83A;background:url("../img/common/pass02.svg")no-repeat center left;}

/*開閉時*/
.gnav > ul > li:hover .g_sub {overflow:visible;height:auto;position: absolute;opacity: 1;padding:40px;}
.g_sub li:first-child::before {content: "";position: absolute;width: 100%;height:42px;left:0;top: -42px;}

.h_access {width:135px;height:40px;display:table;margin-right:10px;}
.h_access a {display:table-cell;vertical-align:middle;text-align:center;background:#fff;box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);text-decoration:none;border-radius:20px;}
.h_access a span {display:inline-block;padding-left:24px;background:url("../img/common/pin_h.svg")no-repeat center left;}
.h_access a:hover {box-shadow: 0px 0px 0 rgba(0, 0, 0, 0.08);color:#14A83A;}
.h_access a:hover span {background:url("../img/common/pin.svg")no-repeat center left;}

.h_tel_box {margin-right:15px;}
.h_tel_box .p01 {margin-bottom:5px;font-size:16px;line-height:1;}
.h_tel_box .tel {font-size:26px;line-height:1;}
.h_tel_box .tel a {color:#14A83A;padding-left:28px;background:url("../img/common/tel.svg")no-repeat left top 4px;}

.h_ul {}
.h_ul .h_li {align-items:center;margin-bottom:4px;width: auto;}
.h_ul .h_li:last-child {align-items:center;margin-bottom:0;}
.h_ul .h_li .midashi {width:88px;line-height:24px;margin-right:8px;font-size:16px;text-align:center;background:#E2F9E8;color:#13A73A;border-radius:24px;}
.h_ul .h_li02 .midashi {background:#FFE5E7;color:#F2303A;}
.h_ul .h_li .naiyou {line-height:1;}

/* main */
/*-------------------------------------------*/
#main {}
#main.home_main {padding-top:80px;}
#main.home_main .cnt {box-sizing:border-box;justify-content:center;align-items:flex-end;flex-direction:row-reverse;}
#main.home_main .cnt .right {width:1230px;position:relative;}
#main.home_main .cnt .right .main_slider {margin-bottom:0!important;}
#main.home_main .cnt .right .main_slider img {border-radius:10px;}
#main.home_main .cnt .right .right_in {padding:0 20px 40px 30px;position:absolute;right:0;bottom:0;width: 100%;box-sizing: border-box;display: block;}
#main.home_main .cnt .right .right_in .h2_box {display: block;text-align: right;}
#main.home_main .cnt .right .right_in h2 {font-size:40px;filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.24));margin:0 0 40px 0;text-align: left;display: inline-block;}
#main.home_main .cnt .right .right_in h2 .waku {display:inline-block;margin-right:-16px;}
#main.home_main .cnt .right .right_in h2 .li04 {letter-spacing: -0.04em;}
#main.home_main .cnt .right .right_in h2 .li08 {letter-spacing: -0.08em;}
#main.home_main .cnt .right .right_in h2 .li12 {letter-spacing: -0.18em;}
#main.home_main .cnt .right .right_in table {width:calc(100% - 20px);border-radius:10px;box-sizing:border-box;overflow:hidden;table-layout: fixed;}
#main.home_main .cnt .right .right_in table th {width:180px;background:#FFE5E7;height:64px;text-align:center;line-height:1;color:#F2303A;vertical-align:middle;}
#main.home_main .cnt .right .right_in table td {padding:0 24px;background:#fff;vertical-align:middle;}
#main.home_main .cnt .right .right_in table td .title {width:100%;font-weight:500;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
#main.home_main .cnt .right .right_in table td .title a {text-decoration:none;}
#main.home_main .cnt .right .right_in table td .title a:hover {text-decoration:underline;}

#main.home_main .cnt .left {width:490px;position:relative;margin-right: 40px;}
#main.home_main .cnt .left .tel_box {align-items:center;margin-bottom:26px;font-weight:bold;}
#main.home_main .cnt .left .tel_box .p01 {width:240px;height:48px;margin-right:16px;display:table;}
#main.home_main .cnt .left .tel_box .p01 .waku {display:table-cell;vertical-align:middle;text-align:center;background:#14A83A;color:#fff;border-radius:24px;}
#main.home_main .cnt .left .tel_box .p01 .waku .waku_in {background:url("../img/main/tel.svg")no-repeat center left;display:inline-block;padding-left:25px;}
#main.home_main .cnt .left .tel_box .tel {font-size:40px;line-height:1;}
#main.home_main .cnt .left .tel_box .tel a {color:#14A83A;}

.bg.sinsatu_bg_box {padding:40px;background:#fff;box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);border-radius: 10px;}
.bg.sinsatu_bg_box .shinsatsu_ul .shinsatsu_li {margin-bottom:12px;}
.bg.sinsatu_bg_box .shinsatsu_ul .shinsatsu_li:last-child {align-items:center;margin-bottom:0;}
.bg.sinsatu_bg_box .shinsatsu_ul .shinsatsu_li .midashi {width:80px;font-size:17px;}

.bg.sinsatu_bg_box .cnt01 {align-items:center;margin-top:20px;}
.bg.sinsatu_bg_box .cnt01 .main_access {width:220px;height:48px;display:table;margin-right:10px;}
.bg.sinsatu_bg_box .cnt01 .main_access a {display:table-cell;vertical-align:middle;text-align:center;background:#fff;box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.08);text-decoration:none;border-radius:24px;}
.bg.sinsatu_bg_box .cnt01 .main_access a span {display:inline-block;padding:0 24px 0 20px;background:url("../img/common/pin_sp.svg")no-repeat center left,url("../img/common/h_access_sp.svg") no-repeat center right;background-size: 14px,16px;}
.bg.sinsatu_bg_box .cnt01 .main_access a:hover {box-shadow: 0px 0px 0 rgba(0, 0, 0, 0.08);color:#14A83A;}
.bg.sinsatu_bg_box .cnt01 .main_access a:hover span {background:url("../img/common/pin.svg")no-repeat center left,url("../img/common/pass02.svg") no-repeat center right;background-size: 14px,16px;}


.bg.sinsatu_bg_box .p01 {font-size:17px;line-height:1.3;font-weight:bold;}

#main.home_main .cnt .left .icon_box_list {order:-1;margin-bottom:26px;}
#main.home_main .cnt .left .icon_box_list .icon_box {width:150px;margin-right:20px;padding:16px 0;background: #F9F6F0;border-radius: 10px;}
#main.home_main .cnt .left .icon_box_list .icon_box:last-child {margin-right:0;}
#main.home_main .cnt .left .icon_box_list .icon_box .icon {height:52px;margin-bottom:8px;}
#main.home_main .cnt .left .icon_box_list .icon_box .icon img {height: inherit;width: auto;margin: 0 auto;display: block;}
#main.home_main .cnt .left .icon_box_list .icon_box h3 {font-size:19px;line-height:1.25;text-align:center;font-weight: 500;}

#main.home_main .img_btn_list {justify-content:center;margin-top:80px;}
#main.home_main .img_btn_list .img_btn {width:500px;margin-right:50px;}
#main.home_main .img_btn_list .img_btn:last-child {margin-right:0;}
#main.home_main .img_btn_list .img_btn a {display:block;height:100%;position:relative;color:#fff;}
#main.home_main .img_btn_list .img_btn a .img {position: relative;overflow: hidden;border-radius:10px;}
#main.home_main .img_btn_list .img_btn a .img img {transition: 0.3s;}
#main.home_main .img_btn_list .img_btn a:hover .img img { scale: 1.1; opacity: 1;}

#main.home_main .img_btn_list .img_btn a .img_btn_in {position:absolute;left:0;bottom:0;width:100%;padding:0 32px 32px;box-sizing:border-box;}
#main.home_main .img_btn_list .img_btn a .img_btn_in h3 {font-size:32px;margin-bottom:16px;}
#main.home_main .img_btn_list .img_btn a .img_btn_in .text {line-height:1.4;}
#main.home_main .img_btn_list .img_btn a .ya {right:16px;bottom:16px;}

.ya {display: inline-block;border: 1px solid #14A83A;border-radius: 12px;width: 40px;height: 24px;position: absolute;overflow: hidden;box-sizing: border-box;}

/* --- 共通設定 --- */
.ya::before,
.ya::after {content: "";position: absolute;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;}

/* --- 通常時（ホバーを離した時の動きを定義） --- */
.ya::before {background-image: url("../img/common/ya.svg");background-color: #14A73A;animation: leave-before 0.3s forwards;border-radius: 12px;}
.ya::after {background-image: url("../img/common/ya_h.svg");animation: leave-after 0.3s forwards;}

/* --- Hover時（右へ進む動きを定義） --- */
a:hover .ya::before {animation: enter-before 0.3s forwards;}
a:hover .ya::after {animation: enter-after 0.3s forwards;}

button.ya:hover::before {animation: enter-before 0.3s forwards;}
button.ya:hover::after {animation: enter-after 0.3s forwards;}

/* --- アニメーションの定義 --- */
/* 行きの動き（Hover時） */
@keyframes enter-before {
  0% { left: 0; }
  100% { left: 100%; }
}
@keyframes enter-after {
  0% { left: -100%; }
  100% { left: 0; }
}

/* 帰りの動き（離した時：さらに右へ） */
@keyframes leave-before {
  0% { left: -100%; } /* 左から */
  100% { left: 0; }    /* 中央へ */
}
@keyframes leave-after {
  0% { left: 0; }    /* 中央から */
  100% { left: 100%; } /* 右へ突き抜ける */
}


/* 下層 main */
/*-------------------------------------------*/
#main.kasou {padding:80px 0 10px;border-top:1px solid #F3ECE5;margin-top:76px;}
#main.kasou .jap {font-size:48px;line-height:1;margin-bottom:20px;}
#main.kasou .eng {line-height:1;font-weight: bold;font-size:16px;color:#14A83A;text-transform: uppercase;}

#main.kasou02 {padding-top:300px;background-size:1220px!important;background-position:center bottom 10px!important;}
#main.kasou02 .jap {z-index:2;display:inline-block;position:relative;}
#main.kasou02 .jap::before {content:"";width:calc(100% + 180px);height:120px;background:#FFFDF9;border-radius:0 20px 0 0;position:absolute;left:-60px;top:-36px;z-index: -1;}
#main.kasou02 .eng {position: relative;z-index: 2;}

.page-guide #main.kasou02 {background:url("../img/main/p02.png") no-repeat;}
.page-rehabilitation #main.kasou02 {background:url("../img/main/p03.png") no-repeat;}
.page-trafficaccident #main.kasou02 {background:url("../img/main/p04.png") no-repeat;}
.post-type-archive-worry #main.kasou02 {background:url("../img/main/p05.png") no-repeat;}

.page-first #main.kasou02 {background:url("../img/main/p14.png") no-repeat;}
.page-access #main.kasou02 {background:url("../img/main/p16.png") no-repeat;}
.page-recruit #main.kasou02 {background:url("../img/main/p22.png") no-repeat;}

/*パンくず*/
div#bread {}
ul.bread-list {justify-content:flex-end;}
ul.bread-list li {font-size:14px;line-height:1;}
ul.bread-list li a {text-decoration:none;color:#14A83A;}
ul.bread-list li:after{content:"＞";margin: 0 4px;color:#14A83A;}
ul.bread-list li:last-child:after{content:none;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:80px;z-index: -100;}

.kotei_box {position: fixed;left:-100%;top: 150px;z-index: 999;display: flex;flex-direction: row-reverse;transition:0.3s;}
.fixed02 .kotei_box {left:-500px;}
.kotei_box.open {left:0;}

.kotei_box .kotei_box_op {width:64px;padding: 24px 0 0;box-sizing:border-box;background:url("../img/common/op.svg") no-repeat center bottom 20px #14A83A;border-radius:0 10px 10px 0;cursor:pointer;}
.kotei_box .kotei_box_op.open {background:url("../img/common/cl.svg") no-repeat center bottom 20px #14A83A;}
.kotei_box .kotei_box_op img {display:block;width:24px;margin:0 auto;}
.kotei_box .bg.sinsatu_bg_box {border-radius:0;}

/* footer */
/*-------------------------------------------*/
.footer {width:100%;background:#fff;border-radius:80px 80px 0 0;padding:120px 0 80px;}
.footer .wrap {}
.footer .cnt01 {justify-content:space-between;padding-bottom:72px;border-bottom:1px solid #E8E8E8;margin-bottom:80px;}
.footer .cnt01 .left {}
.footer .cnt01 .left .logo {width:328px;margin-bottom:40px;}
.footer .cnt01 .left .tel_box {align-items:center;margin-bottom:24px;width:auto;font-weight:bold;}
.footer .cnt01 .left .tel_box .p01 {font-size:18px;line-height:20px;padding-left:25px;margin-right:16px;background:url("../img/common/tel02.svg") no-repeat center left;}
.footer .cnt01 .left .tel_box .tel {font-size:32px;line-height:1;}
.footer .cnt01 .left .f_ul {margin-bottom:32px;width:auto;}
.footer .cnt01 .left .f_ul li {margin-right:8px;line-height:1.25;padding:4px 12px;border-radius:40px;background:#F5F5F5;}

.shinsatsu_table_bg {max-width:420px;}
.shinsatsu_table_bg .shinsatsu_table {table-layout:fixed;}
.shinsatsu_table_bg .shinsatsu_table thead {border-bottom:1px solid #D9D9D9;}
.shinsatsu_table_bg .shinsatsu_table thead tr {font-size:18px;}
.shinsatsu_table_bg .shinsatsu_table thead tr th {line-height:1;width:140px;text-align:right;padding-right:25px;box-sizing:border-box;padding-bottom:12px;}
.shinsatsu_table_bg .shinsatsu_table thead tr th span {display:inline-block;padding:3px 0 3px 32px;background:url("../img/common/time.svg") no-repeat center left;}
.shinsatsu_table_bg .shinsatsu_table thead tr td {line-height:1;text-align:center;padding-bottom:12px;}

.shinsatsu_table_bg .shinsatsu_table tbody {}
.shinsatsu_table_bg .shinsatsu_table tbody tr {font-size:18px;}
.shinsatsu_table_bg .shinsatsu_table tbody tr th {line-height:1;text-align:right;padding-right:25px;box-sizing:border-box;padding: 5px 25px 5px 0;}
.shinsatsu_table_bg .shinsatsu_table tbody tr td {padding:5px;}
.shinsatsu_table_bg .shinsatsu_table tbody tr td::before {content:url("../img/common/sen.svg");display:block;text-align: center;}
.shinsatsu_table_bg .shinsatsu_table tbody tr td.maru::before {content:url("../img/common/maru.svg");}
.shinsatsu_table_bg .shinsatsu_table tbody tr td.kaku::before {content:url("../img/common/kaku.svg");}

.shinsatsu_ul {margin-top:20px;}
.shinsatsu_ul .shinsatsu_li {align-items:center;margin-bottom:10px;width: auto;}
.shinsatsu_ul .shinsatsu_li:last-child {align-items:center;margin-bottom:0;}
.shinsatsu_ul .shinsatsu_li .midashi {width:88px;line-height:26px;margin-right:8px;text-align:center;background:#E2F9E8;color:#13A73A;border-radius:24px;}
.shinsatsu_ul .shinsatsu_li02 .midashi {background:#FFE5E7;color:#F2303A;}
.shinsatsu_ul .shinsatsu_li .naiyou {line-height:1;font-size:18px;}
.shinsatsu_ul .shinsatsu_li .naiyou span {display:inline-block;margin-left:16px;padding-left:23px;background:url("../img/common/kaku.svg") no-repeat center left;}

.footer .cnt01 .right {width:810px;}
.footer .cnt01 .right .f_gmap {width:100%;height:350px;}
.footer .cnt01 .right .f_gmap iframe {width:100%;height:100%;border-radius:10px;}
.footer .cnt01 .right .address {margin-top:15px;line-height:1.4;}

.footer .fnav {justify-content:space-between;margin-bottom:80px;}
.footer .fnav .fnav_ul {line-height:1;}
.footer .fnav .fnav_ul > li {margin-bottom:32px;font-size:20px;font-weight:bold;}
.footer .fnav .fnav_ul > li:last-child {margin-bottom:0;}
.footer .fnav .fnav_ul > li > a {display:inline-block;text-decoration:none;padding-left:24px;background:url("../img/common/fnav_ul.svg") no-repeat center left;}
.footer .fnav .fnav_ul > li > a:hover {color:#14A83A;}
.footer .fnav .fnav_ul > .fnav_ul_in {width:auto;}
.footer .fnav .fnav_ul > .fnav_ul_in > ul {margin-right:40px;}
.footer .fnav .fnav_ul > .fnav_ul_in > ul:last-child {margin-right:0;}
.footer .fnav .fnav_ul > .fnav_ul_in > ul > li {font-size:18px;font-weight:500;margin-bottom:24px;}
.footer .fnav .fnav_ul > .fnav_ul_in > ul > li:last-child {margin-bottom:0;}
.footer .fnav .fnav_ul > .fnav_ul_in > ul > li > a {text-decoration:none;} 
.footer .fnav .fnav_ul > .fnav_ul_in > ul > li > a:hover {color:#14A83A;}

.footer .cnt02 {justify-content:space-between;font-size:14px;line-height:1;}
.footer .cnt02 .policy {width:auto;}
.footer .cnt02 .policy li {margin-right:24px;}
.footer .cnt02 .policy li:last-child {margin-right:0;}
.footer .cnt02 .policy li a {text-decoration:none;} 
.footer .cnt02 .policy li a:hover {color:#14A83A;}
.footer .cnt02 .copyright {}
.footer .cnt02 .copyright span {display:inline-block;margin-right:1em;}

/* wideWrap
=========================================== */
section{width:100%;position:relative;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
